VirtualToken = {
   VirtualToken00Label = sc_ha;
   VirtualToken00SN = 1462371088;
   VirtualToken00Members = 1429929129933,1428350538479;
}
HASynchronize = {
   sc_ha = 1;
}

HAConfiguration = {
   haLogStatus = enabled;
}
